Bug 300301 - Automatic detection of the sound card did not work.
Automatic detection of the sound card did not work.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-firmware (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Li Mingge
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 09:40 EDT by Li Mingge
Modified: 2008-06-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this file includes scsrun.log, scsconfig.log and xorg.conf. (37.94 KB, application/octet-stream)
2007-09-21 09:40 EDT, Li Mingge
no flags Details

  None (edit)
Description Li Mingge 2007-09-21 09:40:05 EDT
Description of problem:

Automatic detection of the sound card did not work.  This audio device will not
be available on the system.
You can create /root/scsconfig.log, /root/scsrun.log on the System tab and file
a new bug
at http://bugzilla.redhat.com.
Please click OK to continue.

Version-Release number of selected component (if applicable):
2.6.22.5-76.fc7 i686 i686 i386

How reproducible:

Steps to Reproduce:
1.From System menu -> Administration menu, launch the SoundCard Detection tool.
2.play the sound test, but doesn't heard the test sound. 
3.A dialog box displayed to indicate whether you  
  heard the sound, and I press the 'No' button.
  
Actual results:
There's no sound.

Expected results:
The test sound should be heard.

Additional info:
The function of sound recording does work fine!
I use the command to record a sound file: 
%arecord -vv -fdat foo.wav
after recording finished, I move this file to the Window XP platform and play it
successfully and correctly!
But this command does not work in the Fedora 7 platform, as below:
% aplay -vv test.wav
There isn't sound to be heard.
Comment 1 Li Mingge 2007-09-21 09:40:05 EDT
Created attachment 202081 [details]
this file includes scsrun.log, scsconfig.log and xorg.conf.
Comment 2 Bug Zapper 2008-05-14 10:26:12 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:27:02 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.